title: 'Settings'
methods:
  -
    title: 'Show'
    path: '/settings'
    method: 'get'
    headers:
      -
        name: 'Session-Token'
  -
    title: 'Update'
    path: '/settings'
    method: 'put'
    headers:
      -
        name: 'Session-Token'
    parameters:
      -
        name: 'messages_notification'
        type: 'boolean'